Information on source package evolution-data-server

Available versions

ReleaseVersion
stretch3.22.7-1
stretch (security)3.22.7-1+deb9u2
buster3.30.5-1+deb10u1
bullseye3.36.4-1
sid3.36.4-1

Open issues

BugstretchbusterbullseyesidDescription
CVE-2020-16117fixedvulnerable (no DSA)fixedfixedIn GNOME evolution-data-server before 3.35.91, a malicious server can ...

Open unimportant issues

BugstretchbusterbullseyesidDescription
CVE-2018-12422vulnerablefixedfixedfixed** DISPUTED ** addressbook/backends/ldap/e-book-backend-ldap.c in Evol ...

Resolved issues

BugDescription
CVE-2020-14928evolution-data-server (eds) through 3.36.3 has a STARTTLS buffering is ...
CVE-2016-10727camel/providers/imapx/camel-imapx-server.c in the IMAPx component in G ...
CVE-2009-0587Multiple integer overflows in Evolution Data Server (aka evolution-dat ...
CVE-2009-0582The ntlm_challenge function in the NTLM SASL authentication mechanism ...
CVE-2009-0547Evolution 2.22.3.1 checks S/MIME signatures against a copy of the e-ma ...
CVE-2007-3257Camel (camel-imap-folder.c) in the mailer component for Evolution Data ...

Security announcements

DSA / DLADescription
DLA-2309-1evolution-data-server - security update
DLA-2281-1evolution-data-server - security update
DSA-4725-1evolution-data-server - security update
DLA-1443-1evolution-data-server - security update
DSA-1813-1evolution-data-server - several vulnerabilities
DSA-1321-1evolution-data-server

Search for package or bug name: Reporting problems